@import 'bootstrap/scss/bootstrap';

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-image: url(../publick/bg1.jfif);
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center -150px;
	background-color: rgba(0, 0, 0, 0.8);
}

.wrapper {
	margin: 0 10px;

}

.center {
	text-align: center;
}

.container-search {
	display: flex;
	margin-top: 20px;
	text-align: center;
	position: absolute;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 111;
}

.container-search input {
	border: none;
	padding: 5px 10px;
	background-color: rgba(0, 0, 0, 0.6);
	color: white;
	border-radius: 10px;
}

.container-search input:focus-visible {
	outline: 3px solid #47d7e8;
}
input:focus {
	outline: none;
}

.btn-search {
	background: transparent;
	border: none;
}

.test {
	margin-left: 10px;
	width: 25px;
	height: 25px;
}

h1 {
	margin: 90px 0 40px;
	color: white;
	text-align: center;
}

.containe {
	background-color: rgba(0, 0, 0, 0.6);
	height: 100vh;
	width: 100%;
}
.containe {
	color: white;
	font-family: sans-serif;
}

.container__crypto {
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.coin {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	margin: 10px 0;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 10px;
}

.coin div {
	width: 105px;
}

.img {
	width: 35px;
	height: 35px;
}

.green {
	color: green;
}

.red {
	color: red;
}

.single {
	padding: 60px 10px;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(100%);
	width: 100%;
	height: 100%;
	background-color: #0d1316;
	border: 1px solid #1b222c;
	color: #dfe4ed;
	transition: 0.3s;
	text-align: left;
	&__img {
		width: 50px;
		height: 50px;
		text-align: center;
	}
	&__image {
		padding-bottom: 10px;
		margin: 10px 0;
		display: flex;
		justify-content: center;
		border-bottom: #1b222c 1px solid;
	}
}

.single.open {
	transform: translateX(0);
}

.cross {
	display: none;
	position: absolute;
	bottom: 20px;
	right: 50%;
	transform: translateX(50%);
	cursor: pointer;
}

.cross.show {
	display: block;
}

.price {
	margin-top: 10px;
	color: #dee5ed;
	font-size: 30px;
	padding: 15px;
	border-top: #1b222c 1px solid;
	border-bottom: #1b222c 1px solid;
	display: flex;
	align-items: center;
	&__change {
		font-size: 16px;
		color: red;
		margin-left: 16px;
	}
}


.item {
	border-bottom: #1b222c 1px solid;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
	font-size: 14px;
}

.heading {
	color: #9FB0C6;
}

// <div class="center"><img class="single__img" src="" alt=""></div> 